[SOLVED] - Fail2BAN not updating from yum:

[[email protected] ~]# yum update
Loaded plugins: fastestmirror, versionlock
Loading mirror speeds from cached hostfile
Resolving Dependencies
–> Running transaction check
—> Package fail2ban-fpbx.noarch 0:0.8.14-74.sng7 will be updated
—> Package fail2ban-fpbx.noarch 0:0.8.14-75.sng7 will be an update
–> Finished Dependency Resolution

Dependencies Resolved
Package Arch Version Repository Size
Updating:
fail2ban-fpbx noarch 0.8.14-75.sng7 sng-pkgs 235 k

Transaction Summary
Upgrade 1 Package

Total download size: 235 k
Is this ok [y/d/N]: y
Downloading packages:
fail2ban-fpbx-0.8.14-75.sng7.n FAILED
http://sng7.com/sng7/sng7/RPMS/fail2ban-fpbx-0.8.14-75.sng7.noarch.rpm: [Errno 14] HTTP Error 416 - Requested Range Not Satisfiable
Trying other mirror.

Error downloading packages:
fail2ban-fpbx-0.8.14-75.sng7.noarch: [Errno 256] No more mirrors to try.

Anyone else seeing?

I’ve just rebuilt and re-published it. Hopefully that should fix your problems!

You rock - Thanks!

In case anyone else has this, execute this command first:

yum --enablerepo=sng-pkgs clean metadata

and then to the yum update and it works perfectly - Thanks Rob!

1 Like

Doesn’t work for me, still getting same error.

This topic was automatically closed 24 hours after the last reply. New replies are no longer allowed.